header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Girls Bravo
  repository: kara.moe
  conditions:
    tagPresence:
    - 0dafa425-e245-4448-99bc-28a32c604df7
    - 762f45b7-6657-4750-94f3-998bfac60095
  actions:
    addTag:
    - tid: b0fff2b2-426f-4ab5-924e-29e393199d78
      type: 18
